@charset "utf-8";
/* CSS Document */


body
{
	width:100%;
	margin:auto;
	/*border:red 1px solid;*/
	background-image: url(Images/tablecloth1.jpg);
	background-repeat: repeat;
}
/*body.backgroung img
{
	opacity: 0.7;
}*/

#wrapper
{
	width:100%;
	
}


#header {
	/*text-align: center;*/
	/*margin-left: 50px;*/
	margin-top:5px;
	text-align:center;
	float: none;
	/*width:100%;*/
	width:90%;
	height:200px;
	/*border:blue 1px solid;*/
}

#endresult
{
	float:right;
	margin-right:12%;
	/*width:30%;*/
}
#headerPics {
	height: 201px;
}
#twice
{
	/*float:left;*/
	/*margin-left:12%;*/
	margin:auto;
	width:60%;
	height:90%;
	/*width:22%;*/
	/*border:green 1px solid;*/
	padding: 8px;
}




#content
{
	border: blue 1px solid;
	min-height: 800px;
	/*border: 2px solid blue;*/
	/*padding:10px;*/
	/*text-align: center;*/
	margin-top: 20px;
	padding-bottom: 20px;
	width: 69%;
	display: inline-block;
	height: 100%;
	float: none;
	background-color: #FFF;
	border-radius: 10px;	/*opacity:.75;*/
}

#content p
{
	padding-left: 5%;
	padding-right: 5%;
	margin-top: 55px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: auto;
}

.imageLeft
{
	float:left;
	margin-left:20%;
	/*margin-top:5%;*/
	padding:4%;
	/*text-align:center;*/
}

.imageRight
{
	float: right;
	margin-right: 4%;
	border-radius: 20px;	/*width:80%;*/	/*height:auto;*/
	padding-top: 5px;
	padding-left:6px;
	box-shadow: 8px 10px 6px #E98BDB;
	/*padding-bottom: 6px;*/
}

#content ul
{
	list-style:none;
}

#content ol
{
	list-style:upper-roman;
	padding-bottom:30px;
}
#content ol li
{
	margin-left:25px;
	margin-top:15px;
	/*margin-bottom:10px;*/
	/*border: 2px solid blue;*/
	padding:3%;
	
}

#leftPane
{
	height: 100%;
	width: 15%;
	float: left;
	/*margin:auto;*/
	/*min-height: 800px;*/
	border: 1px solid #333;
	visibility: hidden;
	clear: left;
}
#rightPane
{
	height: 100%;
	width: 15%;
	float: right;
	/*margin:auto;*/
	/*min-height: 800px;*/
	border: 1px solid #333;
	visibility: hidden;
	clear: left;
}


#ngredients {
	margin-left: 5%;
	margin-top: 5%;
}

#ngredients  ul li {
	/*	margin-left: 5%;
	margin-top: 5%;*/
	padding: 10px;
	/*list-style-image: url(Images/potato.png);*/
	list-style-position: inside;
	list-style-type: circle;
}



h1 {
	text-align: center;
	padding-top:10px;
}
h3 {
	text-align: center;
	padding-top: 20px;
}


#navhorizontal ul {
	text-align: center;
	/*background-color:transparent;*/
	border: 1px solid #E98BDB;
	/*margin-right:20%;*/
}

#navhorizontal li {
	display: inline-block;
	margin-top: 5px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
	padding-top: 1px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	font-size: 100%;
	font-weight: bold;
	/*background-color: #CCC;*/
	/*background-color:transparent;*/
}
#navhorizontal li:hover
{
	border-radius: 10px;
	background-color: #E98BDB;
	font-size: 103%;
}

#navhorizontal li a
{
	text-decoration:none;
}

body,td,th {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size: 20px;
}
body {
	margin: 0px;
}
a:link {
	color: #00C;
}
a:visited {
	color: #B901CD;
}
a:hover {
	color: #FFF;
}
a:active {
	color: #666;
}

#footer
{
	text-align: center;
	background-color: #E98BDB;
	padding-bottom: 5px;	/*width:90%;*/
	padding-top: 5px;
	color: #009;
}





#wrapper #content ol {
	list-style-image: url(Images/potato.png);
	list-style-position: inside;
}
#wrapper #content table tr td {
	text-align: center;
}
#wrapper #content table {
	margin-right: auto;
	margin-left: auto;
	margin-top: 5%;
	border-color: #E98BDB;
	font-size: 110%;
	color: #039;
}
#headerTitle {
	float:left;
	margin-left:40px;
	margin-top:20px;
	width: 30%;
	/*margin-right:50px;*/
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;
	text-align:left;
	/*border:red 1px solid;*/
	/*margin-right: 15%;*/
}



#headerTitle p{
	text-align: left;
	font-family: Tahoma, Geneva, sans-serif;
	color: #006;
	font-size: xx-large;	/*float: right;*/
	letter-spacing: 120%;
}
/*#center
{
	min-height:800px;
	width:95%;
	border: 2px solid #333;
	background-image: url(Images/tablecloth1.jpg);
}*/


/*#main
{
	height: 100%;
	display:inline-block;
	width:69%;
	min-height:800px;
	border: 1px solid #333;
}
#main ul
{
	text-align: left;
	margin-left: 50px;
	border: 1px solid #C09;
	padding-left: 20px;
}
#main li
{
	display: inline-block;
	margin-top: 5px;
	margin-right: 30px;
	margin-bottom: 5px;
	margin-left: 6px;
	
	padding-top: 4px;
	padding-right: 6px;
	padding-bottom: 4px;
	padding-left: 6px;
	
	border: 1px solid #666;
}
*/
